body{margin:0 auto;padding:0;background-color:#d4d4d4}
.Main{position:relative;width:100%;left:0;top:0;}
.cleared{float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
form{padding:0!important;margin:0!important;}
.Sheet{position:relative;z-index:0;margin:0 auto;width:980px;min-width:35px;min-height:35px;}
.Sheet-body{position:relative;z-index:1;padding:13px;}
.Sheet-tr,.Sheet-tl,.Sheet-br,.Sheet-bl,.Sheet-tc,.Sheet-bc,.Sheet-cr,.Sheet-cl{position:absolute;z-index:-1;}
.Sheet-tr,.Sheet-tl,.Sheet-br,.Sheet-bl{width:34px;height:34px;background-image:url('images/layoutsprite.png');background-position: -905px -186px;}
.Sheet-tl{top:0;left:0;clip:rect(auto,17px,17px,auto);}
.Sheet-tr{top:0;right:0;clip:rect(auto,auto,17px,17px);}
.Sheet-bl{bottom:0;left:0;clip:rect(17px,17px,auto,auto);}
.Sheet-br{bottom:0;right:0;clip:rect(17px,auto,auto,17px);}
.Sheet-tc,.Sheet-bc{left:17px;right:17px;height:34px;background-image:url('images/layoutsprite_hor.png');background-position: 0 -17px;}
.Sheet-tc{top:0;clip:rect(auto,auto,17px,auto);}
.Sheet-bc{bottom:0;clip:rect(17px,auto,auto,auto);}
.Sheet-cr,.Sheet-cl{top:17px;bottom:17px;width:34px;background-image:url('images/Sheet-v.png');}
.Sheet-cr{right:0;clip:rect(auto,auto,auto,17px);}
.Sheet-cl{left:0;clip:rect(auto,17px,auto,auto);}
.Sheet-cc{position:absolute;z-index:-1;top:17px;left:17px;right:17px;bottom:17px;background-image:url('images/Sheet-c.png');}
.Sheet{margin-top:10px!important;}
div.Header{margin:0 auto;position:relative;z-index:0;width:954px;height:101px;}
div.Header-jpeg{position:absolute;z-index:-1;top:0;left:0;width:954px;height:94px;background-image:url('images/Header.png');background-repeat:no-repeat;background-position:center center;}
.artmenu a,.artmenu a:link,.artmenu a:visited{text-align:left;text-decoration:none;letter-spacing:normal;word-spacing:normal;}
.artmenu{margin:0;padding:0;border:0;list-style-type:none;display:block;}
.artmenu li{margin:0;padding:0;border:0;display:block;float:left;position:relative;z-index:5;background:none;}
.artmenu{min-height:0;}
.artmenu{padding:0;}
.nav{position:relative;height:25px;z-index:100;}
.nav .l,.nav .r{position:absolute;z-index:-1;top:0;height:25px;background-image:url('images/layoutsprite.png');background-position: -5px -155px;}
.nav .l{left:0;right:0;}
.nav .r{right:0;width:954px;clip:rect(auto,auto,auto,954px);}
.artmenu a{position:relative;display:block;overflow:hidden;height:25px;cursor:pointer;text-decoration:none;margin-right:0;margin-left:0;}
.artmenu a .t{font-family:Arial,Helvetica,Sans-Serif;font-size:14px;font-style:normal;font-weight:bold;color:#f2f2f2;padding:0 22px;margin:0;line-height:25px;text-align:center;}
.artmenu a.active .l,.artmenu a.active .r{top:-50px;}
.artmenu a.active .t{color:#202020;}
.nav .separator{display:block;width:1px;height:25px;background-image:url('images/layoutsprite.png');background-position: -944px -202px;}
.contentLayout{position:relative;margin-bottom:1px;width:954px;}
.Block{position:relative;z-index:0;margin:0 auto;min-width:15px;min-height:15px;}
.Block-body{position:relative;z-index:1;padding:5px;}
.Block-tr,.Block-tl,.Block-br,.Block-bl,.Block-tc,.Block-bc,.Block-cr,.Block-cl{position:absolute;z-index:-1;}
.Block-tr,.Block-tl,.Block-br,.Block-bl{width:14px;height:14px;background-image:url('images/layoutsprite.png');background-position: -5px -222px;}
.Block-tl{top:0;left:0;clip:rect(auto,7px,7px,auto);}
.Block-tr{top:0;right:0;clip:rect(auto,auto,7px,7px);}
.Block-bl{bottom:0;left:0;clip:rect(7px,7px,auto,auto);}
.Block-br{bottom:0;right:0;clip:rect(7px,auto,auto,7px);}
.Block-tc,.Block-bc{left:7px;right:7px;height:14px;background-image:url('images/layoutsprite_hor.png');background-position: 0 0;}
.Block-tc{top:0;clip:rect(auto,auto,7px,auto);}
.Block-bc{bottom:0;clip:rect(7px,auto,auto,auto);}
.Block-cr,.Block-cl{top:7px;bottom:7px;width:14px;background-image:url('images/Post-v.png');}
.Block-cr{right:0;clip:rect(auto,auto,auto,7px);}
.Block-cl{left:0;clip:rect(auto,7px,auto,auto);}
.Block-cc{position:absolute;z-index:-1;top:7px;left:7px;right:7px;bottom:7px;background-color:#EDEDED;}
.Block{margin:7px;}
.BlockHeader{position:relative;text-align: center;z-index:0;height:31px;padding:0 5px;margin-bottom:7px;}
.BlockHeader .t{height:26px;color:#f2f2f2;font-family:Arial,Helvetica,Sans-Serif;font-size:14px;font-style:normal;font-weight:bold;white-space:nowrap;padding:0 5px;line-height:30px;}
.BlockHeader .l,.BlockHeader .r{display:block;position:absolute;z-index:-1;height:31px;background-image:url('images/layoutsprite.png');background-position: -10px -186px;}
.BlockHeader .l{left:0;right:6px;}
.BlockHeader .r{width:974px;right:0;clip:rect(auto,auto,auto,968px);}
.BlockContent{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
.BlockContent-body{position:relative;z-index:1;padding:6px;}
.BlockContent-body{color:#202020;font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:normal;}
.BlockContent-body a:link{color:#202020;font-family:Arial,Helvetica,Sans-Serif;text-decoration:underline;}
.BlockContent-body a:visited,.BlockContent-body a.visited{color:#202020;font-family:Arial,Helvetica,Sans-Serif;text-decoration:underline;}
.BlockContent-body ul{list-style-type:none;color:#202020;margin:0;padding:0;}
.BlockContent-body li{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;text-decoration:none;}
.BlockContent-body ul li{padding:0 0 0 13px;background-image:url('images/layoutsprite.png');background-position: -944px -186px;background-repeat:no-repeat;margin:.5em 0 .5em 0;line-height:1.2em;}
.Post{position:relative;z-index:0;margin:0 auto;min-width:15px;min-height:15px;}
.Post-body{position:relative;z-index:1;padding:11px;}
.Post-tr,.Post-tl,.Post-br,.Post-bl,.Post-tc,.Post-bc,.Post-cr,.Post-cl{position:absolute;z-index:-1;}
.Post-tr,.Post-tl,.Post-br,.Post-bl{width:14px;height:14px;background-image:url('images/layoutsprite.png');background-position: -5px -222px;}
.Post-tl{top:0;left:0;clip:rect(auto,7px,7px,auto);}
.Post-tr{top:0;right:0;clip:rect(auto,auto,7px,7px);}
.Post-bl{bottom:0;left:0;clip:rect(7px,7px,auto,auto);}
.Post-br{bottom:0;right:0;clip:rect(7px,auto,auto,7px);}
.Post-tc,.Post-bc{left:7px;right:7px;height:14px;background-image:url('images/layoutsprite_hor.png');background-position: 0 0;}
.Post-tc{top:0;clip:rect(auto,auto,7px,auto);}
.Post-bc{bottom:0;clip:rect(7px,auto,auto,auto);}
.Post-cr,.Post-cl{top:7px;bottom:7px;width:14px;background-image:url('images/Post-v.png');}
.Post-cr{right:0;clip:rect(auto,auto,auto,7px);}
.Post-cl{left:0;clip:rect(auto,7px,auto,auto);}
.Post-cc{position:absolute;z-index:-1;top:7px;left:7px;right:7px;bottom:7px;background-color:#EDEDED;}
.Post{margin:7px;}
a img{border:0;}
.article img,img.article{margin:1em;}
.article table,table.article{border-collapse:collapse;margin:1px;width:auto;}
.article table,table.article,.article tr,.article th,.article td{background-color:#EDEDED;border-color:#9A9B9A;}
.PostHeaderIcon-wrapper{text-decoration:none;margin:.2em 0 .8em 0;padding:0;font-weight:normal;font-style:normal;letter-spacing:normal;word-spacing:normal;font-variant:normal;text-transform:none;text-align:left;text-indent:0;line-height:inherit;font-family:Arial,Helvetica,Sans-Serif;font-size:22px;color:#202020;}
.PostHeaderIcon-wrapper,.PostHeaderIcon-wrapper a,.PostHeaderIcon-wrapper a:link,.PostHeaderIcon-wrapper a:visited,.PostHeaderIcon-wrapper a:hover{font-family:Arial,Helvetica,Sans-Serif;font-size:22px;font-style:normal;font-weight:bold;text-align:left;color:#202020;}
.PostHeader a:link{font-family:Arial,Helvetica,Sans-Serif;text-decoration:none;text-align:left;color:#202020;}
.PostHeader a:visited,.PostHeader a.visited{font-family:Arial,Helvetica,Sans-Serif;text-decoration:none;text-align:left;color:#202020;}
body{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:normal;color:#202020;}
.PostContent{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:normal;text-align:justify;color:#202020;}
a{font-family:Arial,Helvetica,Sans-Serif;text-decoration:none;color:#202020;}
a:link{font-family:Arial,Helvetica,Sans-Serif;text-decoration:underline;color:#0E61B5;}
a:visited,a.visited{font-family:Arial,Helvetica,Sans-Serif;text-decoration:underline;color:#0E61B5;}
h1,h2,h3,h1 a,h2 a,h3 a,h1 a:visited,h2 a:visited,h3 a:visited{font-weight:normal;font-style:normal;text-decoration:none;}
h1,h1 a,h1 a:link,h1 a:visited{font-family:Arial,Helvetica,Sans-Serif;font-size:22px;font-style:normal;font-weight:bold;text-align:left;color:#202020;}
h2,h2 a,h2 a:link,h2 a:visited{font-family:Arial,Helvetica,Sans-Serif;font-size:18px;font-style:normal;font-weight:bold;text-align:left;color:#202020;}
h3,h3 a,h3 a:link,h3 a:visited{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:bold;text-align:left;color:#202020;}
ol,ul{color:#202020;margin:.2em 0 .2em 1em;padding:0;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;}
li ol,li ul{margin:.2em 0 .2em 0em;padding:0;}
li{margin:.2em 0;padding:0;}
ul{list-style-type:none;}
ul li a:link {color:#202020;text-decoration:underline;}
ul li a:visited {color:#202020;}
.Post ul li,.Post ol ul li{background-image:url('images/layoutsprite.png');background-position: -944px -186px;background-repeat:no-repeat;padding-left:13px;}
input,select{font-family:Arial,Helvetica,Sans-Serif;font-size:13px;font-style:normal;font-weight:normal;}
.Footer{position:relative;z-index:0;overflow:hidden;width:954px;margin:5px auto 0 auto;}
.Footer .Footer-inner{position:relative;z-index:0;padding:8px;text-align:center;}
.Footer .Footer-background{position:absolute;z-index:-1;background-repeat:no-repeat;background-image:url('images/layoutsprite.png');background-position: -5px -0px;width:954px;height:150px;bottom:0;left:0;}
.Footer .Footer-text p{margin:0;}
.Footer a{color:#f2f2f2;}
.Footer .Footer-text{display:inline-block;color:#f2f2f2;font-family:Arial,Helvetica,Sans-Serif;font-size:12px;}
.contentLayout .sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:180px;}
.contentLayout .content{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:578px;}
.contentLayout .sidebar2{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:195px;}